--On 11. August 2008 08:44:21 -0500 Behrens Matt - Grand Rapids <[EMAIL PROTECTED]> wrote:

I am wondering about is the nature of the problems with ZClasses that
led to their deprecation.  If I move a 2.5.1 installation to 2.11, are
my several existing ZClass-based products going to break in any known
way I should be aware of?  Should I consider a last-known-good upgrade
target instead?

Nobody can tell you or promise that your code will work in Zope 2.11. So you have to try it yourself. It it won't work, try with an older major release.
Upgrading worked for some users, not for others..so you must investigate


Attachment: pgpEvDMYdOO3w.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to